[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.SetFlat

SetFlat - specifies whether or not the button is displayed Flat

## Declaration

Source position: buttons.pp line 309

`protected procedure TCustomSpeedButton.SetFlat(`
`const Value: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.